<!DOCTYPE html>
<html lang="">
	<head>
		<meta charset="utf-8">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Title Page</title>
		
		<!-- Bootstrap CSS -->
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css" integrity="sha384-1q8mTJOASx8j1Au+a5WDVnPi2lkFfwwEAa8hDDdjZlpLegxhjVME1fgjWPGmkzs7" crossorigin="anonymous">
		<style type="text/css">
			.carousel-inner .item img{
				width: 100%;
			}
			body{
				background-image: url(Fondo 1.jpg);
			}
			.row .thumbnail: hober{
				background-color: #5C5C5C;
			}
		</style>
		
	</head>
	<body>
		
		<div class="container">
			<div class="jumbotron">
				<div class="container">
					<img width="370" height="150"  src="12.png">
					<img width="370" height="150"  src="SpaceVaders.gif">
					
				</div>
			</div>

			 
			<nav class="navbar navbar-inverse">
				<div class="container-fluid">
					<a class="navbar-brand" href="BootsTrap - Index.html">Home</a>
					<ul class="nav navbar-nav">
						<li class="active">
							<a href="BootsTrap - Cosas.html">Enterate</a>
						</li>
						<li>
							<a href="BootsTrap - Nosotros.html">Nostros</a>
						</li>
						<li>
							<a href="BootsTrap - Contactos.html">Contactos</a>
						</li>
					</ul>
				</div>
			</nav>
			<div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
				<div class="thumbnail">
					<img src="NOSTROS.jpg" alt="">
					<div class="caption">
						<h3>Misión
Somos una empresa dedicada a la comercialización y distribución de productos informáticos, fabricación de ordenadores, desarrollo de aplicaciones informáticas de gestión, soluciones en Internet, servicio técnico y mantenimiento de equipos y sistemas informáticos, hosting, y consultoría de protección de datos. Ofreciendo una solución global a empresas, profesionales, administraciones y usuarios particulares, a todo el territorio nacional.
<br>
Visión
Pretendemos ser un referente en el mercado nacional en el sector de las TIC, y para ello abarcaremos todos los servicios que ofrecemos actualmente incrementando los que vayan surgiendo debido a la necesidad de cambio provocado por los avances tecnológicos. Esto es así ya que somos una empresa en constante innovación ya que el sector de la tecnología así lo requiere.
<br>

Valores
Nuestros valores sobre los que se sostiene esta estrategia de crecimiento y diferenciación en el servicio son:
<br>
Trabajo en equipo: Promoviendo y apoyando un equipo homogéneo, polivalente e interdepartamental.
Colaboración: Nos integramos con nuestros proveedores y clientes para mejorar día a día la calidad con los mismos para satisfacer sus necesidades.<br>
Servicio: Cumplimos con nuestros compromisos y nos hacemos responsables de nuestro rendimiento en todas nuestras decisiones y acciones, basándonos en una gran voluntad de servicio por y para nuestros clientes.
Innovación y mejora continua: Nos damos cuenta de la importancia de mirar hacia el futuro, por tanto ofrecemos lo último del mercado para dar un apoyo y servicio óptimo a nuestros clientes.<br>
Transparencia: La implicación y compromiso del personal no sería posible sin una absoluta transparencia en los procesos, disponiendo el personal de la máxima información de la empresa.<br>
Comunicación: Promovemos y facilitamos la comunicación entre todos los niveles de la organización, disponiendo de herramientas eficaces, convocando los foros adecuados y con el compromiso constante de la dirección.<br>
Integridad y Ética: Promovemos un compromiso social y cumplimos nuestra normativa interna.<br>
Modelo de dirección participativo: El personal de la empresa asume responsabilidades y participa en el proceso de toma de decisiones.<br>
Formación: La empresa se preocupa de la formación continua en todos los ámbitos.<br>
Responsabilidad Social Corporativa: Contribuimos activamente al mejoramiento social, económico y ambiental, para mejorar nuestra situación competitiva y valorativa.<br>
Ecomputer se esfuerza para que las personas que integran la empresa conozcan estos valores y sean capaces de transmitirlos al exterior.<br>
</h3>
					</div>
				</div>
			</div>





		</div>
		

		









		<!-- jQuery -->
		<script src="https://code.jquery.com/jquery.js"></script>
		<!-- Bootstrap JavaScript -->
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js" integrity="sha384-0mSbJDEHialfmuBBQP6A4Qrprq5OVfW37PRR3j5ELqxss1yVqOtnepnHVP9aJ7xS" crossorigin="anonymous"></script>
		<!-- IE10 viewport hack for Surface/desktop Windows 8 bug -->
 		<script src="Hello World"></script>
	</body>
</html>